/*  --- Navigation ---  */

div#navi ul {
	margin:0px !important;
	padding:0px !important;	
}
div#navi ul li {
	padding:0px;
	padding-bottom:1px;
	list-style:none;
	background-image:none;
	font-size:13px;
	color:#c6c6c6;
	line-height:27px;
}
div#navi ul li li a {
	margin:0px 10px 0px 0px;
}
div#navi ul li a {
	color:#2e261f;
	display:block;
	padding:0 15px 0 0;		
	text-decoration:none;
/*	border-bottom:1px solid #cfcbc0;*/
	background:url(../images/bor_bottom2.gif) right bottom no-repeat;

}
/*div#navi ul li li a {	
	border:none;
	margin:
}
div#navi ul li a.active {
	color:white;
}*/
div#navi ul li.active{
	position:relative;
	display:block;
}
div#navi ul li ul {
	margin:0px 0 7px 0px;
	display:none;
}
div#navi a:hover,
div#navi ul ul li a.active {
	color: #a0d48a;
	text-decoration: none;
	font-weight:bold;
	 
}
/*div#navi ul ul li {	
	font-size:11px;
	color:#7d7d7d;
	letter-spacing:1px;
	line-height:13px;
	padding-top:2px;
	padding-bottom:2px;
}
div#navi ul ul li.padding {	
	padding-top:6px;
}
div#navi ul ul li a {
	color:#7d7d7d;
}*/



/*  ---	Language Selector ---  */

/*div#navi #langselector div {
	font-size:20px;
	text-align:right;
	margin-right:25px;*/
/*	margin-top:100px;
	color:#f0f0f0;
}*/
/*div#navi #langselector ul {
	margin-top:0;
}	
div#navi #langselector ul li {
	position:relative;
	padding-left:700px;
	left:-720px;
	width:214px;
	padding-right:25px;
	display:block;
	margin-right:1px;
}
div#navi #langselector ul li.active {
	background-color:#ccc;
}*/	
